RubyGems Navigation menu

fluentd 0.12.0.pre.3

Fluentd is an open source data collector designed to scale and simplify log management. It can collect, process and ship many kinds of data in near real-time.

Versionen:

  1. 1.9.0.rc2 - January 15, 2020 (489 KB)
  2. 1.9.0.rc1 - January 07, 2020 (489 KB)
  3. 1.8.1 - December 26, 2019 x64-mingw32 (484 KB)
  4. 1.8.1 - December 26, 2019 (484 KB)
  5. 1.8.1 - December 26, 2019 x86-mingw32 (484 KB)
  6. 0.12.0.pre.3 - December 03, 2014 (138 KB)
Zeige alle Versionen (248 total)

Besitzer:

Autoren:

  • Sadayuki Furuhashi

SHA 256-Prüfsumme:

b057e5f181816e4b43d5366ad77e1e290030d9757e6990098b70e5650687cf37

Downloads insgesamt 11.450.429

Für diese Version 1.025

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzs:

k.A.

Erforderliche Ruby-Version: >= 1.9.3

Required Rubygems Version: > 1.3.1

Links: